Skip to content

Should the where-heard question be shown

GET
/api/v1/team/where-heard
curl --request GET \
--url https://api.deploybase.eu/api/v1/api/v1/team/where-heard \
--header 'Authorization: <Authorization>'

True only for the team’s owner while the question is open: a team that signed up through the form or GitHub and has not answered or skipped yet. Always false for other roles.

OK

Media type application/json
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
data
object
ask
boolean

Example generated

{
"data": {
"ask": true
},
"meta": {
"request_id": "example",
"timestamp": "example",
"trace_id": "example"
}
}

Unauthorized

Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string

Example generated

{
"code": "example",
"details": "example",
"error": "example",
"meta": {
"request_id": "example",
"timestamp": "example",
"trace_id": "example"
}
}

Forbidden

Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string

Example generated

{
"code": "example",
"details": "example",
"error": "example",
"meta": {
"request_id": "example",
"timestamp": "example",
"trace_id": "example"
}
}

Live f79d25b6 built